about:
  about_title: "O aplikaci"
  version: Verze {version}
  description: >
    {appName} je komplexní aplikace navržená pro zvýšení vaší osobní produktivity; umožňuje vám efektivně spravovat úkoly, rozvíjet nové návyky a maximálně využívat váš čas. Navíc posiluje vaše soustředění sledováním času stráveného v různých aplikacích. Analýzou vašeho pokroku můžete oslavovat své úspěchy a získat motivaci potřebnou pro produktivnější život.
  links:
    website: Webové stránky
    source_code: Zdrojový kód
    feedback: Zpětná vazba
    contact: Kontakt
    check_update: Zkontrolovat aktualizace
  support_me:
    title: Podpořte {appName}
    description: >
      {appName} je zcela bezplatný a open-source software. Každý jej může volně používat, zkoumat, vylepšovat a sdílet.


      Zatímco si jej nadále užíváte, já pokračuji v práci na jeho zlepšování. Pokud byste chtěli podpořit pokračování tohoto úsilí, můžete mi koupit kávu; vaše podpora přímo přispěje k vývoji a udržitelnosti {appName}. 😊
    button_text: Kupte mi kávu
  onboarding:
    step1:
      title: "Vítejte v {appName}"
      description: "Váš osobní společník pro budování lepších návyků, správu úkolů a efektivní sledování času. Pojďme společně prozkoumat klíčové funkce!"
    step2:
      title: 'Co znamená "Work Hard Play Hard"?'
      description: '"Work Hard Play Hard" je motto, které povzbuzuje jednotlivce k vyvážení vysoké odpovědnosti s vysokou životní spokojeností. Takže berte svou práci vážně, ale ve volném čase si také opravdu odpočiňte, bavte se a žijte. Práce není jen o vydělávání peněz, ale o růstu a naplnění; zábava není lenost, ale přirozená odměna za úsilí. Jako WHPH si také ceníme jak produktivní práce, tak vědomého slavení úspěchů.'
    step7:
      title: "Oprávnění aplikace"
      description: "{appName} potřebuje určitá oprávnění pro správné fungování. Můžete zkontrolovat oprávnění, která chcete udělit pro systémové funkce jako oznámení a sledování aplikací."
      review_permissions: "Zkontrolovat oprávnění"
    step8:
      title: "Připraveni transformovat svůj život?"
      description: "Máte všechny nástroje potřebné k budování lepších návyků, udržení soustředění a dosažení cílů. Začněte svou cestu k produktivnějšímu a naplňujícímu životu ještě dnes!"
    buttons:
      next: "Další"
      back: "Zpět"
      start: "Začít"
  changelog:
    title: "Co je nového"
    close_button: "Rozumím!"
    fetch_error: "Nepodařilo se načíst seznam změn"
